
#headerWrap
{
overflow:hidden;
padding-bottom: 10px;
}

.logoWrap
{
float:left;
display: block;
margin-left: 15px;
margin-top: 10px;
}
.righWrap
{
float:right;
}

#wordCountWrap
{
	top:55px;
	z-index:150;
position:absolute;
background:#fff;
border:1px solid #ccc;
padding: 10px;
width:600px;
left:50%;
margin-left:-300px;

-moz-box-shadow: 1px 1px 5px #444;
    -webkit-box-shadow: 1px 1px 5px #444;
	     box-shadow: 1px 1px 5px #444;
		      /* For IE 8 */
		      -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
				    /* For IE 5.5 - 7 */
				    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

}


#wordCountWrap textarea
{
float:left;
width:400px;
margin-right: 10px;

}

.flagsWrap
{
 float: right;
    padding: 10px 0;
}
.flagsWrap a img
{
	
border-width: 1px;
border-color:transparent;
background:none;
padding:1px;

}

.flagsWrap img
{
border:1px solid #000;
padding:1px;
background: #fff;
}
.loginWrap
{
clear:both;
width:280px;

float:right;
}

.loginWrap input[type='text'],
.loginWrap input[type='password']
{
width:100px !important;
border-color:#D1DBE5 !important;
}
.loginWrap input[type='text']
{
margin-right:2px !important;
}
.headerloginWrap div.input.checkbox label 
{
display: inline;
font-size: 11px;
font-weight: normal;
float: right;
}
.headerloginWrap div.checkbox input
{

width:15px;
display: inline;
}
.utilityLinks,.utilityLinksuser
{

float: right;
clear: right;
}
.utilityLinks li, .utilityLinksadmin li, .utilityLinksuser li
{
list-style:none;
float:right;
padding:3px ;
display:block;
margin:0px;



}.utilityLinks li a, .utilityLinksadmin li a ,.utilityLinksuser li a 
{
float:right;
text-decoration:none;
padding:0 2px;
border-right:1px solid #aaa;
 font-weight:normal;

}
 .utilityLinks li a:hover , .utilityLinksadmin li a:hover,.utilityLinksuser li a:hover
 {
 color:#256c74;
 }
 
 
 .utilityLinksadmin
 {

	 padding:0px;
	 margin:0px;
 float:right;
 clear: right;
 }
  .utilityLinksadmin li
  {
  padding: 5px 5px 0;
  }
  .utilityLinksadmin li a
 {

 border:none;
 }
 .logoutLink
 {
color:#444;
 float:right;
 text-align:right;
 width:300px;
 text-transform:capitalize;
 font-weight:bold;
 }
 
 
 .forgotPassWrap
 {
 display: none;
 width:300px;
 height:80px;
 position:absolute;
 z-index:999;
 top:50%;
 left:50%;
 padding: 10px;
 margin-left: -150px;
 margin-top: -40px;
 background:#fff;
 border:5px solid #ebebeb;
 -moz-box-shadow: 1px 1px 5px #444444;
     -webkit-box-shadow: 1px 1px 5px #444444;
	     box-shadow: 1px 1px 5px #444444;
		     /* For IE 8 */
			     -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
				     /* For IE 5.5 - 7 */
					     filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
 }
 #inputForgotPass
 {
 width:200px !important;
 
 
 #ajaxMessage
 {
 position:absolute;
 top:10px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
background:#ebebeb;

border:5px solid #444;
right:5px;
-moz-box-shadow: 1px 1px 5px #ccc;
    -webkit-box-shadow: 1px 1px 5px #ccc;
	    box-shadow: 1px 1px 5px #ccc;
		    /* For IE 8 */
			    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";
				    /* For IE 5.5 - 7 */
					    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');
					display: none;
					padding: 15px;
 }
